MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 96: Line 96:
.infobox td {
.infobox td {
   padding: 4px;
   padding: 4px;
}
/* Fix logo cropping */
.mw-wiki-logo {
  background-size: contain !important;
  background-position: center left !important;
  background-repeat: no-repeat !important;
  height: 60px; /* adjust if logo looks too small/tall */
}
}